<?php


include "../../cabeceras.php";

include "../../../lib/sql.php";

//sql_command('UPDATE publicidades SET lugar=1501 WHERE img=1533841975');
sql_command('UPDATE publicidades SET url="mailto:inscripcionescuelagenero@hotmail.com" WHERE img=1532548713');
//sql_command('UPDATE publicidades SET lugar=1502 WHERE img=1531870553');

die('["ok baby"]');